Subject: BeroFTPD 1.1.14-ls bugfix released

From: Bernhard Rosenkraenzer <[email-masked]>
Date: Sat, 10 Oct 1998 21:26:35 +0200 (CEST)

I've just released a bugfix to BeroFTPD 1.1.14 affecting the internal ls
command;
This will make the ls command work on all platforms, and fix up the
"executable for owner" flag.

ftp://beroftpd.unix.eu.org/pub/BeroFTPD/fixes/BeroFTPD-1.1.14-ls.diff.gz

LLaP
bero

-- 
Windows 98 supports real multitasking - it can boot and crash simultaneously.
***
Anyone sending unwanted advertising e-mail to this address will be charged
$25 for network traffic and computing time. By extracting my address from
this message or its header, you agree to these terms.